Версия 4.1.2
	Исправлена ошибка с установкой видеокарты на материнскую плату поддерживающую и AGP, и PCI-E (Спасибо Legioner!).
	На радиорынке можно найти устаревшие комплектующие (Спасибо Legioner!).
	При отсутствии скина указанного в файле конфигурации загружается скин Keramik.
	Устранена ошибка Access Violation при двойном щелчке на разделе в окне изменения структуры жесткого диска.
	Исправлено несколько опечаток и мелких ошибок.
	Исправлена ошибка с возможностью залогиниться на удаленном компьютере использую любое имя пользователя.
	Теперь программы невозможно установить на дополнительный раздел.
	Сканер портов теперь можно поставить и на Windows.
	Исправлена перерисовка разделов в главном окне.

Версия 4.1.1
	В хакерстве выводится справка по команде запуска файлового менеджера.
	При отсутствии справки по какой-либо команде выводится соответствующее сообщение.
	Произведена небольшая оптимизация игры.
	Исправлена ошибка с отсутствием файлов для работы в интернете.
	В имени сайта и e-mail игрока можно использовать символ точки (Спасибо Stan!).
	В консоли можно повторять введенные команды используя клавишу "Вверх".
	Подкорректирована работа с консолью.
	Немного ускорен процесс тестирования компьютера за счет пропуска тестов отсутствующих комплектующих.
	В игру добавлен новый сайт.

Версия 4.1
	В кинотеатр с девушкой можно пойти до 40 лет (Спасибо Rix!).
	Исправлен номер дозвона при обновлении антивирусных баз (Спасибо haM3r!).
	Подкорректировано отображение количества рейтинга необходимое для повышения по службе (Спасибо haM3r!).
	По консольным командам можно получить справку используя команду help или man (Спасибо haM3r!).
	Расширено количество параметров передаваемых в плагины.

Версия 4.1 Internal Build
	Исправлена ошибка в хакерстве при скорости модема более 512 Кбит/сек (Спасибо Rix!).
	Для обновления антивирусных баз необходим 1 Мб преоплаченного трафика (Спасибо Rix!).
	Полностью изменен процесс хакерства.
	Теперь при покупке интернет трафика вам выдаются login и пароль.
	При работе в интернете у вас могут украсть login и пароль для доступа в интернет.
	При хакерстве на удаленном компьютере теперь можно работать используя консоль.
	Скорость работы хакерских программ очень сильно зависит от скорости модема.
	Взлом провайдера может закончиться отключением от интернета.
	В скинах появилась позможность менять иконки главного меню.

Версия 4.0.3
	Теперь плагин к игре можно написать на любом языке программирования.
	При начале новой игры игра открывает справку если обнаруживает таковую.
	Руководство по созданию плагинов теперь можно вызвать прямо из меню выбора плагинов.

Версия 4.0.2
	Исправлена ошибка с пропаданием установленных игр (Спасибо Владимир Z!).
	Добавлена поддержка технологий SLI, CrossFire и MultiChrome.
	В банк нельзя вкладывать деньги, если вы взяли кредит.
	Теперь можно отдавать кредит постепенно (Спасибо DenAn!).
	Сумма и срок кредита ограничен (Спасибо L1gHtX!).

Версия 4.0.1
	Устранена так называемая Неопознанная ошибка, возникающая при интернет-серфинге (Спасибо Chester!).
	В магазин нельзя ходить без денег (Спасибо Mr.Smit!).
	Для прохождения курсов программирования теперь требуется один месяц.
	Игра теперь длится до 2007 года.

Версия 4.0
	Исправлена ошибка с отображением кнопок в окне работы с разделами (Спасибо Andrew!).
	Исправлена ошибка с загрузкой фотографии игрока из сохраненной игры (Спасибо Andrew!).
	Изменен переход фокуса при нажатии кнопки Tab с окне покупки комплектующих (Спасибо Andrew!).
	При создании сайта теперь можно использовать только буквы английского алфавита.
	Имя метки раздела теперь не должно превышать 11 символов (Спасибо KRSK!).
	Введена возможность писать программу на нескольких языках при соответствующей среде разработки (Спасибо Nemo!).

Версия 4.0 Release Candidate 2
	Устранена ошибка с падением настроения при выборе фотографии игрока в окне приветствия.
	Выбирать раздел для установки программ можно двойным щелчком (Спасибо Andrew!).
	Появилась возможность менять метку дискового раздела (Спасибо Andrew!).
	Кнопки работы с разделом теперь неактивны до выбора раздела.
	Исправлена подсказка с работой таксистом (Спасибо PGAndrey!).
	Добавлена возможность взлома ICQ с последующей продажей номера на аукционе.
	Увеличена возможность соединения с удаленным компьютером при отсутствии Anti-firewall.
	Сумма выручки от продажи украденого номера ICQ зависит от вашего рейтинга в хакерстве.
	При разработке программ DLL могут расширять возможности программы не только в качестве плагинов.
	Исправлен недочет с понижением настроения во время игры в одну и ту же игру (Спасибо KRSK!).
	Теперь игра опознает наличие Создателя скинов 2-й версии (Спасибо KRSK!).
	Добавлена поддержка чипсета ATi RD580.
	Вместе с Linux устанавливается файловый менеджер Midnight Commander (Спасибо Andrew!).
	Подкорректирована поддержка скинов (Спасибо KRSK!).
	Исправлена ошибка с сохранением фотографии игрока (Спасибо KRSK!).
	Машина игрока сохраняется в сейве (Спасибо KRSK!).
	Теперь невозможно создать сайт с именем аналогичным именам сайтов в папке Sites (Спасибо KRSK!).
	На некоторых хакерских сайтах можно подцепить вирус (Спасибо KRSK!).
	Теперь вы сами устанавливаете цену на аукционе которую хотите за разработанную программу.

Версия 4.0 Release Candidate 1
	Исправлена ошибка с недоступностью работы после увольнения (Спасибо Deen!).
	Исправлена ошибка с начальным значением отношения властей.
	Для улучшение отношения с властями иногда проходит акция по избавлению от нелицензионного программного обеспечения.
	Устранена ошибка установки любой ОС на любую файловую систему (Спасибо KRSK!).
	Время останавливается при загрузке фотографии игрока (Спасибо KRSK!).
	Изображение игрока по умолчанию перенесено в скины (Спасибо KRSK!).
	Устранена ошибка с зависанием игры при установке программ для хакерства.

Версия 4.0 Beta 1
	Окно создания разделов теперь умещается на экране с разрешением 800 на 600.
	Максимальное количество основных разделов теперь составляет 4 штуки.
	Исправлена ошибка с загрузкой операционной системы BeOS.
	Расширен список параметров передаваемых в плагины.
	Обеспечена частичная поддержка плагинов, предназначенных для 3-й версии игры.

Версия 4.0 Alpha 2
	Проиграть в игре можно просрочив кредит в банке.
	Исправлена ошибка с закачкой обновлений для операционной системы (Спасибо Andrew!).
	При проигрыше указывается причина этого обстоятельства.
	Покупать и продавать квартиры можно только достигнув 21 года.
	Проезд в автобусе теперь стоит 20 коп.
	При дефрагментации никакие операции с диском не допускаются (Спасибо Andrew!).
	Настроение уменьшается не так заметно при отсутствии машины.
	Банковские операции разрешено делать начиная с любого возраста.
	Кнопка проверки компьютера на вирусы активна после завершения дефрагментации (Спасибо Andrew!).
	Добавлены события влияющие на квартплату (Спасибо Andrew!).
	Дисковые операции теперь можно проводить повторно.
	Реализована возможность изменять структуру разделов жесткого диска (Спасибо FLYM!).
	Переключать музыку можно нажатием кнопок F11 и F12.
	Подкорректирован механизм сохранения игры.
	Группы Банк и Программирование не налазят одна на другую (Спасибо KRSK!).
	На компьютер можно установить несколько операционных систем.
	Вместе с операционной системой устанавливается fdisk.
	Расширен список программ для операционных систем BeOS и OS/2 (Спасибо Andrew!).
	Введена зависимость операционной системы от файловой системы жесткого диска.
	Цена продажи подержаных комплектующих теперь может падать до 70%.
	В игру вставлены звуки того подключения модема к интернету (Спасибо haM3r!).
	Установив альтернативную программу для разбиения диска можно будет отменять сделанные изменения.
	Исправлена ошибка с загрузкой файла FileSystem.ini (Спасибо FLYM!).
	Устанена ошибка с проверкой на вирусы (Спасибо FLYM!).
	Исправлено поведение кнопок с окне установки программ (Спасибо FLYM!).
	Исправлена ошибка с наличием разделов старого винчестера после его краха (Спасибо FLYM!).

Версия 4.0 Alpha 1
	Теперь необходимо следить за температурой видеокарты (Спасибо Andrew!).
	Добавлена возможность модернизировать систему охлаждения видеокарты для снижения температуры и повышения разгона.
	Увеличить безопасность компьютера можно установив обновления для операционной системы (Спасибо Andrew!).
	Теперь чтобы путешествовать по интернету необходимо покупать трафик у провайдера (Спасибо haM3r!).
	Размещение сайта на платном хостинге увеличивает вашу репутацию (Спасибо FLYM!).
	В качестве случайного события добавлено некоторое подобие квеста.
	Время останавливается при дефрагментации диска (Спасибо Andrew!).
	Перед дефрагментацией диска производится его анализ (Спасибо Жилину Александру!).
	Появилась возможность выбирать тип разрабатываемой программы (Спасибо haM3r!).
	Для заражения удаленных машин вирус можно написать самостоятельно (Спасибо Andrew!).
	Чтобы написать более качественную программу теперь нужно искать в ней ошибки.
	Теперь можно написать браузер и файловый менеджер для собственного использования.
	С Linux и FreeBSD в качестве программы для сжатия аудио устанавливается cdparanoia (Спасибо Andrew!).
	Спам теперь отнимает драгоценный трафик (Спасибо Andrew!).
	Файловым менеджером в Windows по умолчанию становится Explorer (Спасибо Andrew!).
	Проверку на вирусы и дефрагментацию диска теперь нельзя производить одновременно (Спасибо Andrew!).
	Количество обновлений для операционной системы теперь растер не так быстро (Спасибо Andrew!).
	Убрана возможность писать текст в окне создания программ (Спасибо Andrew!).
	Устранены ошибки с сохранением фотографии игрока (Спасибо Andrew!).
	Загрузка обновлений для операционной системы отнимает трафик (Спасибо FLYM!).
	Исправлена ошибка с добавлением плагинов в разрабатываемую программу (Спасибо FLYM!).
	Теперь можно выбирать домен сайта из предложенного списка (Спасибо Andrew!).
	Изменен способ создания почтового ящика.
	Закрывать окна можно нажатием кнопки Escape (Спасибо Andrew!).
	Минимальный возраст игрока теперь составляет 14 лет.
	Мониторы теперь различаются по диагонали.
	Игра заканчивается в 2006-м году.
	Добавлена поддержка оперативной памяти типа DDR2.

Версия 4.0 PreAlpha 2
	Для тестирования компьютера нужно устанавливать соответствующую программу.
	Теперь можно поставить нелицензионные версии программ для пиратства.
	Реализована покупка автомобиля для поездок на работу.
	Ежедневная поездка на работу на автобусе стоит 10 д.е..
	При езде на работу на автобусе вам могут отдавить ноги.
	В подсказке к работе выводится текущая заработная плата (Спасибо Andrew!).
	При смене скина происходит проверка размеров групп с информацией в главном окне (Спасибо Andrew!).
	В окне покупки комплектующих можно получить подсказку о минимальной конфигурации компьютера.
	Исправлена ошибка с удалением фотографии игрока при загрузке сохраненной игры (Спасибо FLYM!).
	Создание сайта с доменом второго уровня теперь стоит денег (Спасибо FLYM!).
	Исправлена ошибка с загрузкой сохраненной игры содержащей фотографию игрока (Спасибо Andrew!).
	Исправлена ошибка скрытия группы Банк в главном окне (Спасибо Andrew!).
	Исправлена подсказка у стандартного кулера (Спасибо FLYM!).
	Исправлена подсказка у видеокарты (Спасибо Andrew!).
	Платный хостинг надежнее бесплатного (Спасибо FLYM!).

Версия 4.0 PreAlpha 1
	В новостях автоматически происходит прокрутка на последние события (Спасибо Andrew!).
	Длина имени игрока не должна превышать 16 символов.
	Кнопки из группы "Управление игрой" теперь представлены на панели задач.
	Возраст игрока теперь влияет на некоторые начальные параметры игрока.
	В зависимости от возраста игрока в начале игры выводится различное приветствие.
	Теперь необходимо покупать себе квартиру.
	Каждый месяц с игрока взымается квартплата.
	Железо не может сгореть при отсутствии блока питания.
	Появилась возможность вставлять в игру картинки покупаемых деталей (Спасибо Andrew!).
	Для фотографии игрока предусмотрено отдельное место в главном окне.
	Перед покупкой компьютера необходимо купить квартиру.
	Чтобы получать новости необходим компьютер подключенный к интернету.

Версия 3.5.5
	Исправлена ощибка при работе в интернет с модемом 512 Кбит (Спасибо Сардору Пулатову!).
	Изменена скорость открытия сайтов.
	Конпка "Далее" не блокируется посде выполнения заказа в "Сканировании и распечатке" (Спасибо Andrew!).
	Увеличена вероятность показа новостей (Спасибо Andrew!).
	Утранена ошибка с подсказкой к встроенной видеокарте (Спасибо Andrew!).
	Исправлена ошибка с печатью самых быстрых принтеров (Спасибо Сардору Пулатову!).

Версия 3.5.4
	Исправлена ошибка со сканированием и распечаткой (Спасибо Сардору Пулатову!).
	Еще один тип значения может увеличиваться при посещении сайтов.
	При отсутствии процессора больш ен показывается температура 20 градусов (Спасибо Andrew!).
	Возвращен режим ввода сумм в банке с клавиатуры (Спасибо Andrew!).
	Добавлена возможность удалить фотографию игрока (Спасибо Andrew!).
	Немного оптимизирован механизм пиратства (Спасибо Andrew!).
	Исправлен недочет с подсказкой к материнской плате (Спасибо Andrew!).
	В браузере кнопка перехода на сайт активируется после прерывания загрузки (Спасибо Andrew!).

Версия 3.5.3
	Расширено количество заказов в пиратстве (Спасибо Andrew!).
	В пиратстве заказы теперь появляют в зависимости от года.
	Теперь можно загрузить фотографию игрока не перезагружая игру (Спасибо Andrew!).
	Исправлена ошибка с заменой антивирусного сервера (Спасибо Andrew!).
	Увеличена вероятность сгорания материнской платы при обновлении BIOS (Спасибо Andrew!).
	При установке программ под Linux/FreeBSD могут возникнуть ошибки с зависимостями.
	Перейти на сайт можно нажатием кнопки Enter.
	Браузер стал более похож на Internet Explorer (Спасибо Andrew!).

Версия 3.5.2
	Исправлены ошибки с доступностью программ в хакерстве (Спасибо FLYM!).
	При загрузке сейва фотография старого игрока удаляется (Спасибо FLYM!).
	Исправлена ошибка с покупкой программ нажатием кнопки Enter (Спасибо FLYM!).
	Сайт просмотренный в последний раз больше не появляется при запуске браузера.
	В хакерстве переход между вкладками останавливает соединение с удаленным компьютером (Спасибо FLYM!).
	Исправлена ошибка с закачкой секретной программы в хакерстве (Спасибо FLYM!).
	Адреса сайтов теперь сортируются по имени.
	Если в папке с игрой присутствует справка, то её можно вызвать нажатием клавиши F1.
	При установке Windows может вылететь BSOD (Спасибо Andrew!).

Версия 3.5.1
	Исправлен недочет с заданием в хакерстве (Спасибо FLYM!).
	Переделана структура папки с сайтами (Спасибо Andrew!).
	В заголовке браузера теперь отображается название сайта.
	Исправлена орфографическая ошибка с сообщение выигрыша в лотерее (Спасибо FLYM!).
	Расширен список операционных систем (Спасибо Andrew!).
	Исправлена подсказка в окне установки программ (Спасибо FLYM!).
	В интернете могут появляться сообщения о недоступности сайтов или их взломе (Спасибо Andrew!).
	Исправлен недочет с установкой Internet Explorer вместе с Windows (Спасибо FLYM!).
	Адрес сайта отображается в соответствующей строке браузера (Спасибо Andrew!).
	Добавлены горячие клавиши (Спасибо FLYM!).
	Каждый антивирус теперь скачивает обновления со своего сайта (Спасибо FLYM!).

Версия 3.5
	Для повышения настроения в хакерстве можно удалять папки удаленного компьютера.
	Исправлена ошибка с отрицательными процентами в банке (Спасибо Трухову Андрею!).
	При установке Linux или FreeBSD устанавливается брандмауер с использованием iptables.
	Рамки в главном окне теперь не могут налазить на панель задач и кнопку вызова главного меню.
	Исправлена ошибка с появлением технологии Hyper-Threading в 2003 году.
	Добавлена возможность посещать сайты для повышения знаний или настроения (Спасибо Andrew!).

Версия 3.4
	Теперь комплектующие можно приобрести на радиорынке подешевле, но зато вам могут подкинуть нерабочую деталь.
	Добавлен язык программирования Basic (Спасибо haM3r!).
	Исправлен недочет с отсутствием программ для хакерства в 2000-м году.
	Возможность установки прозрачности перемещена в главное меню игры.
	Исправлена работа кнопки, отвечающей за поездку в кругосветное путешествие (Спасибо haM3r!).
	В плагины передаются еще два параметра.
	Реализована работа кнопки Погасить весь долг.
	Устранен недочет с разгоном прецессора при отсутствии материнской платы.
	При форматировании диска удаляются абсолютно все программы.
	Теперь игры предъявляют определенные требования к видеокарте.
	Исправлена ошибка с кнопкой Очистить историю (Спасибо haM3r!).
	Реализована работа дефрагментаторов диска.
	Вместе с операционной системой теперь устанавливается стандартный дефрагментатор диска.
	Устранены недочеты с легальностью копирования дистрибутивов Linux в пиратстве.
	Исправлена ошибка с наймом на работу бизнесменом.
	Разгон процессора теперь добавляет производительность более эффективно.
	Исправлен расчет стоимости продажи старого CD привода.
	Исправлена ошибка с невозможностью создавать программы работая Начальником (Спасибо Mafiozy!).
	Увеличена скорость сканирования системы на вирусы (Спасибо haM3r!).

Версия 3.4 Beta
	Добавлена одна новая работа (Спасибо Andrew!).
	Начальный капитал игрока увеличен до 4000 д.е..
	Теперь продвигаться по карьерной лестнице стало гораздо труднее (Спасибо Andrew!).
	Программы можно начинать писать с карьеры сисадмина (Спасибо Andrew!).
	Расширен список параметров передаваемых в плагины.
	В банке теперь можно взять кредит (Спасибо haM3r!).
	Для увеличения производительности компьютера теперь нужно дефрагментировать жесткий диск (Спасибо Hitman!).
	Новости теперь выводятся в зависимости от времени (Спасибо Andrew!).
	Отсылая письмо создателю скина или плагина в заголовок письма вставляется имя скина или плагина (Спасибо haM3r!).
	Добавлена возможность вставлять фотографию игрока в игру (Спасибо Andrew!).

Версия 3.3.2
	Немного подправлены системные требования для игры (Спасибо !DEN!).
	Время проверки компьютера на вирусы теперь зависит от производительности компьютера (Спасибо Andrew!).
	Еще один параметр передается в плагины.
	Теперь игра запоминает установленный уровень прозрачности главного окна (Спасибо haM3r!).
	При очистке новостей выводится подтверждение (Спасибо haM3r!).
	Перейти и вернуться из полноэкранного режима теперь можно нажав Alt+Enter (Спасибо haM3r!).

Версия 3.3.1
	Операционная система теперь устанавливается на новый компьютер с первого раза (Спасибо Silver_Ghost!).
	При покупке программ можно сразу прокручивать список скролом мыши.
	В подсказке к антивирусу выводится дата последнего обновления антивирусных баз (Спасибо FLYM!).
	Если игра заканчивается в полноэкранном режиме, то восстанавливается режим который был до этого (Спасибо haM3r!).
	Исправлено расположение двух параметров в плагинах (Спасибо FLYM!).

Версия 3.3
	Исправлено поведение кнопок в окне сканирования и печати (Спасибо FLYM!).
	Теперь в плагины передаются текущее время и дата (Спасибо FLYM!).
	Плагин теперь можно запустить двойным щелчком (Спасибо haM3r!).
	Происходит подсчет количества неправильно записанных дисков при пиратстве (Спасибо haM3r!).
	Добавлена кнопка для перехода на страничку с плагинами (Спасибо haM3r!).
	Исправлена ошибка с одновременным появлением сообщений при запуске игр (Спасибо haM3r!).
	В новости добавляется больше сообщений.

Версия 3.3 Beta 4
	Тошнота от одной и той же игры постепенно проходит (Спасибо FLYM!).
	Время идет теперь более правильно (Спасибо FLYM!).
	При покупке комплектующих можно сразу прокручивать список скролом мыши (Спасибо Andrew!).
	Запустить плагин можно нажатием кнопки Enter (Спасибо haM3r!).
	Исправлена подсказка рейтинга (Спасибо haM3r!).
	Производится подсчет количества взломанных Windows и Unix машин (Спасибо haM3r!).
	Мышки и клавиатуры имеют свойство ломаться после длительного использования (Спасибо haM3r!).
	Быстрое форматирование диска происходит гораздо быстрее полного (Спасибо Hitman!).
	минимальный годовой процент в банке теперь составляет 8% (Спасибо Hitman!).
	В пиратстве от количества записанных дисков сильно зависит ваша прибыль (Спасибо Hitman!).
	В окне процента прозрачности запрещен ввод текста (Спасибо Hitman!).
	Процессор теперь сгорает при температуре выше 80 градусов (Спасибо Hitman!).
	Исправлена ошибка с одним из чит кодов (Спасибо Hitman!).
	Расширен список параметров передаваемых в плагины (Спасибо haM3r!).
	Исправлена ошибка с данными о разработчике плагина (Спасибо FLYM!).

Версия 3.3 Beta 3
	Игра теперь начинается с 2000-го года.
	Подкорректирован механизм смены скина.
	Функция вызова плагина подкорректирована для корректной работы со строками.
	Исправлена ошибка датой антивирусных баз (Спасибо FLYM!).

Версия 3.3 Beta 2
	Увеличена строгость местных властей.
	Исправлена ошибка с одним из чит-кодов.
	Убраны шутки в сканировании и печати документов.
	Время останавливается при загрузке сохраненных игр и плагинов (Спасибо haM3r!).
	Теперь нельзя отвечать на одни и те же вопросы в интернете дважды в день (Спасибо haM3r!).
	Цена вступления на курсы программиста теперь не падает ниже 300 д.е. (Спасибо haM3r!).
	При остутствии Создателя скина выводится приглашение его скачать (Спасибо haM3r!).
	Исправлена ошибка с покупкой Stealth маскировки (Спасибо haM3r!).
	Скорость течения времени можно задавать в начале игры по часам (Спасибо haM3r!).
	При нехватке денег на развлечения выводится соответствующее сообщение (Спасибо Andrew!).
	Замена оборудования уничтожает брандмауер и файловый менеджер (Спасибо Andrew!).
	В хакерстве при переходе между вкладками индикатор опасности не восполняется (Спасибо Andrew!).
	Подкорректировано расположение полос прокрутки в окне хакерства (Спасибо Andrew!).
	Покупать комплектующие можно нажимая Enter (Спасибо FLYM!).
	Исправлена последовательность перехода по табуляции в окне покупки комплектующих и банка (Спасибо Andrew!).
	Обновления антивируса теперь тоже занимают место на винчестере (Спасибо haM3r!).
	Риск оказаться за решеткой снижен (Спасибо haM3r!).
	При разгоне процессора окно разгона нельзя закрыть во время перезагрузки компьютера (Спасибо haM3r!).
	Температура любого процессора теперь не может быть ниже 20 градусов (Спасибо Andrew!).
	Хакерские программы теперь сохраняются (Спасибо Andrew!).
	При понижении напряжения на процессоре понижается его температура (Спасибо Andrew!).

Версия 3.3 Beta 1
	После смены ОС удаляется установленный антиспамный фильтр.
	Программы для хакерства можно устанавливать в любом порядке.
	Для просмотра удаленного компьютера нужно устанавливать файловый менеджер на компьютер (Спасибо Andrew!).
	Хакерские и пиратские программы удаляются при неполадках на компьютере (Спасибо Hitman!).
	Для защиты компьютера от вирусов и хакеров на компьютер нужно устанавливать брандмауер (Спасибо Andrew!).
	В игру добавлена поддержка плагинов.
	Хакерские программы можно устанавливать в любом порядке (Спасибо haM3r!).
	При завирусованности компьютера свободное место на диске уменьшается более заметно.
	В игру добавлены новости со всего мира (Спасибо FLYM!).
	Время теперь идет по часам (Спасибо Andrew!).
	Произошла небольшая реорганизация главного окна (Спасибо Andrew!).
	Вкладывать деньги в банк можно нажатием кнопки Enter (Спасибо Andrew!).
	При выполении заказов сканирования и печати гораздо чаще вам выплачивают деньги (Спасибо Andrew!).
	Менять скин можно нажимая кнопку Enter (Спасибо haM3r!).

Версия 3.2.3
	Подкорректирован механизм определения скорости установки программ (Спасибо haM3r!).
	Скачки напряжения больше не происходят при наличии ИБП.
	При отсутствии денег в банке процент вклада меняется ежемесячно (Спасибо haM3r!).
	Исправлен один вопрос для перевода в интернете.
	Настроение увеличивается чаще при выезде на шашлыки и походе в баню (Спасибо Andrew!).
	В кинотеатр с девушкой можно сходить в возрасте от 12 до 70 лет (Спасибо haM3r!).
	Текст в главном окне снова белого цвета.
	Убран тест ИБП (Спасибо haM3r!).
	Увеличена скорость установки программ (Спасибо haM3r!).

Версия 3.2.2
	Если у вас установлен создатель скинов, то вы можете его запустить из окна выбора скинов (Спасибо haM3r!).
	Устранена ошибка с выбором скина (Спасибо haM3r!).
	Уменьшен зароботок написанием программ (Спасибо haM3r!).
	Сообщение о банковских проблемах не выводится, если у вас не в банке денег (Спасибо haM3r!).
	При проверке компьютера антивирусом больше не сообщается о его старомодности (Спасибо haM3r!).
	Чем больше программ вы пишете, тем больше денег сможете заработать.
	Уезжая в кругосветное путешествие власти постепенно забывают о вас (Спасибо haM3r!).
	несколько мелких недочетов устранено.
	Исправлена ошибка с невозможностью вступления на работу после вылета с нее (Спасибо FLYM!).
	После окончания игры вам предлагают ее начать заново (Спасибо haM3r!).
	При установленном противоспамном фильтре спам выскакивает гораздо реже (Спасибо haM3r!).
	Исправлен недочет со сменой температуры процессора при отсутствии материнки (Спасибо Silver_Ghost!).
	Изменен цвет шрифта стандартного скина.
	Исправлена ошибка с недоступностью кнопки ответа на вопросы для профи (Спасибо vanya!).
	Добавлены новые картинки в игру.
	Тестирование компьютера возможно только при наличии операционной системы (Спасибо haM3r!).
	Подкорректирован механизм хакерства для совместимости с модификациями игры.

Версия 3.2.1
	Кнопка "Ответ" неактивна, если не введен текст ответа на вопросы (Спасибо FLYM!).
	Добавлена возможность очищать список игроков в начале игры (Спасибо haM3r!).
	Теперь антивирусные базы обновляются с сайта www.antivirus.ru (Спасибо haM3r!).
	Исправлена орфографическая ошибка в истории (Спасибо Киселеву Алексею!).
	Исправлен недочет с форматированием (Спасибо haM3r!).
	В новостях исправлен один недочет (Спасибо FLYM!).
	Обновление антивируса невозможно при его отсутствии (Спасибо FLYM!).
	Спам не приходит, если у вас не установлена ОС (Спасибо FLYM!).
	Противоспамный фильтр не сохраняется при смене материнской платы.

Версия 3.2
	В банке теперь можно снять все деньги нажатием одной кнопки (Спасибо haM3r!).
	Отношения с местными властями постепенно восстанавливаются (Спасибо haM3r!).
	Если вы неправильно ввели чит, то высвечивается сообщение (Спасибо haM3r!).
	"Благодетель" не сможет вам прислать фотографию, если у вас нет интернета (Спасибо Киселеву Алексею!).
	По ходу игры теперь появляется спам, от которого можно избавиться установкой соответствующего фильтра.
	Вас могут уволить с работы, если вы приходите с плохим настроением (Спасибо haM3r!).
	На один и тот же вопрос нельзя ответить дважды в день (Спасибо haM3r!).
	Теперь антивирус нужно устанавливать как обычную программу (Спасибо haM3r!).
	Расширен список каталогов на удаленных машинах (Спасибо haM3r!).
	Несколько мелких улучшений и исправлений.

Версия 3.1.5
	Игра запоминает имена игроков и автоматически загружает соответствующий сейв (Спасибо Довгалюку Алексею!).
	Ввод имени игрока можно подтвердить нажатием кнопки Enter.
	Исправлена ошибка с невозможностью покупки Stealh маскировки (Спасибо vanya!).
	Увеличена возможность удачно прогуляться с любимой девушкой (Спасибо Dormidont!).
	Исправлена ошибка с зависанием тестирования компьютера (Спасибо vanya!).

Версия 3.1.4
	Несколько мелких улучшений и доработок.
	Работать в интернете можно лишь при наличии ОС на компьютере (Спасибо Дегтярёву Никите!).
	Исправлена ошибка в механизме автосохранения игры.

Версия 3.1.3
	Хакерством заниматься можно теперь имея статус не ниже Продвинутого.
	Скины теперь можно менять двойным щелчком в соответствующем окне (Спасибо haM3r!).
	В пиратстве за больший объём выполненной работы дают большее вознаграждение (Спасибо vanya!).
	В самом начале игры, на вашем счету может оказать некоторое количество наличных.
	Создание программ на ассемблере теперь приносит больше денег.
	Создавать программы лучше имея среду программирования соответствующую выбранному языку (Спасибо haM3r!).

Версия 3.1.2
	Введен небольшой фильтр на отображение окончаний числительных у количества очков рейтинга игрока (Спасибо haM3r!).
	Немного подкорректирован механизм сгорания процессора (Спасибо Дегтярёву Никите!).
	Теперь после сгорания процессора и покупки нового, его можно разогнать (Спасибо Дегтярёву Никите!).
	Исправлена грамматическая ошибка в окне чит-кодов (Спасибо Дегтярёву Никите!).
	Подкорректирован механизм заполнения жесткого диска (Спасибо Киселеву Алексею!).

Версия 3.1.1
	Если вы апгрейдите ОС, то все установленные программы сохраняются.
	Хакерством теперь можно заниматься только имея статус не ниже продвинутого.
	Несколько мелких недочетов было устранено.
	Устанавливать игры на компьютер нельзя без ОС на компьютере.
	После смены материнской платы установленные на компьютере игры удаляются.
	При установке ОС могут возникать ошибки.
	Сделать пожертвование теперь можно используя сервис WebMoney.

Версия 3.1
	В подсказке к модему скорость соединения выводится в нормальном виде.

Версия 3.1 Beta
	Нажатие крестика в окне покупки железа равносильно нажатию кнопки закрыть (Спасибо Чебур!).
	В феврале теперь 28 дней (Спасибо Чебур!).
	После сгорания винчестера установленные на компьютере игры не сохраняются.
	Немного мелких улучшений и поправок.
	В магазине теперь иногда проходят праздничные акции, в следствие чего цены на отдельные комплектующие могут падать.
	В главном окне добавилась подсказка к видеокарте.
	Установленные на компьютере игры больше не отображаются в списке доступных для установки.
	Теперь начальный капитал игрока составляет около 3500 д.е.
	Установка всех программ теперь зависит от установленной ОС (Спасибо Маслакову Владу!).
	В игру добавлен механизм автосохрания.
	Теперь, наведя курсор на комплектующие в главном окне, можно узнать их характеристики.
	Производительность компьютера теперь зависит и от установленного в компьютере типа ОЗУ.

Версия 3.0.2
	Исправлена ошибка с зависанием установки программ на очень мощном компьютере.
	После прохождения игры теперь все также можно играть в игры.
	Несколько мелких недочетов устранено.

Версия 3.0.1
	Устранена ошибка появления пустого окна при невозможности обновления игры.
	Добавлена возможность прекращать установку программного обеспечения.
	Переработана система определения производительности компьютера.
	Изменено окно установки программного обеспечения.

Версия 3.0
	Улучшен механизм обновления программы.

Версия 3.0 Release Candidate 1
	Добавлен файл Readme.txt в дистрибутив игры.
	Температура процессора теперь не может быть меньше 16 градусов.
	Скорость записи болванок теперь более сильно влияет на процесс пиратства.
	Время теперь останавливается и при разгоне комплектующих.
	Скорость установки программ теперь сильно зависит от их размера.
	Добавлена поддержка 1024 мегабайт ОЗУ.

Версия 3.0 Beta 3
	Устранена ошибка с растяжкой рисунков при смене скина.
	Теперь нужно более пристальнее следить за температурой процессора.
	Тест видеокарты теперь длится дольше.
	Много мелких улучшений и исправлений.
	Устранены мелкие ошибки в процессе создания программ.
	Подкорректирована скорость сканирования и печати.
	Устранена ошибка с возможностью хакерства не имея соответствующих программ.

Версия 3.0 Beta 2
	Исправлена ошибка с сохранением работы в сейв (Спасибо Maximus!).
	Время останавливается при проверке компьютера антивирусом (Спасибо PitBull!).
	При загрузке и сохранении игры по умолчанию выбрана папка Saves.
	Обновление антивируса больше не приводит к занесению вашего имени в рекорды (Спасибо PitBull!).
	Теперь время останавливается во время работы со сканером и принтером (Спасибо PitBull!).
	Купив программу для разгона видеокарты больше не нужно закрывать окно разгона (Спасибо Shurik!).
	Видеокарта и процессор теперь менее разгоняемы.
	При покупке нелицензионной версии не отображается цена соответствующей покупки (Спасибо Zeratull!).

Версия 3.0 Beta 1
	Температура процессора теперь не может быть отрицательной (Спасибо Maximus!).
	Исправлена ошибка с DVD приводами (Спасибо GoodWin!).
	Антивирус нельзя обновить при отсутствии операционной системы на компьютере (Спасибо GoodWin!).
	Добавлена возможность использовать принтер и сканер для зарабатывания денег.

Версия 3.0 Alpha 3
	Очень много ошибок исправлено.
	Много улучшений.
	В игру добавлен новый cheat-код.
	Появилась возможность разгонять видеокарту.
	Теперь можно проводить время за играми, для улучшения настроения.

Версия 3.0 Alpha 2
	Исправлены несколько орфографических ошибок (Спасибо Zeratull!).
	На быстродействие компьютера теперь влияет технология Hyper-Threading.
	Изменена лицензия распостраняемая на игру.
	Исправлена ошибка с запуском новой игры.
	Теперь можно заниматься разгоном процессора.
	Разблокировать оверклокерские функции материнской платы может обновление BIOS.
	Уменьшено число доступных вакансий, однако для найма требуется меньший рейтинг.
	Увеличена частота возникновения случайных событий.
	Чем круче вы купите кулер, тем сильнее он остудит пыл вашего процессора.

Версия 3.0 Alpha 1.1
	Исправлен недочет с недоступностью работы после устройства архитектором (Спасибо GoodWin!).
	Немного расширена и переработана система скинов.
	В игру добавлена новая музыка (Спасибо Киселеву Алексею!).

Версия 3.0 Alpha 1
	Исправлена ошибка с неправильным определением количества занимаемого ОС места.
	В сохраненки теперь заносится размер занятого и свободного места на винте.
	При загрузке сейва не надо второй раз скачивать программу для тестирования компьютера.
	Исправлены недочеты в базе данных по комплектующим.
	Уменьшен рейтинг необходимый для получения статуса юзера.
	День и месяц начала игры больше не генерируются случайным образом.
	Исправлена ошибка с неправильным определением стоимости ИБП.
	Снижен необходимый рейтинг для устройства на новые работы.
	Теперь наличие CD-RW привода в системе определяется (Спасибо HeReTiCS!).
	Исправлена ошибка с покупкой модемов (Спасибо HeReTiCS!).
	Изменено название супер-антивируса (Спасибо Zeratull!).
	Для игры сделан свой собственный скин.
	Исправлены глюки с покупкой коплектующих (Спасибо GoodWin!).
	Значительно расширена база данных по комплектующим.
	Игра теперь начинается с 2001 года.
	Теперь в игре можно покупать все комплектующие.
	Имя игрока теперь не должно превышать 21 символ.
	Возможности скинов были расширены.
	После 2005 года вы можете приобрести все комплектующие.
	Исправлена ошибка с доступностью прозрачности в Win2K/XP в полноэкранном режиме.
	При покупке материнской платы вам также достаются встроенные звуковая и видео карты, а также кулер.
	Добавлено несколько новых работ.
	Программист стал зарабатывать в два раза больше.
	Начальный капитал игрока теперь составляет около 3000 д.е.
	Изменено несколько картинок в игре (Спасибо KRSK!).
	Иконки в хакерстве теперь стиля KDE.
	В игру добавлена новая музыка.
	Добавлено несколько комплектующих в базу данных (Спасибо Zeratull!).
	Количество написанных программ теперь отображается в главном окне (Спасибо Zeratull!).
	После форматирования винчестера антивирус тоже удаляется (Спасибо GoodWin!).
	Рекорды можно теперь стереть.
	Расширена информация заносящаяся в рекорды.
	Количество ответов на вопросы теперь неограничено.

Версия 3.0 Milestone 5.1
	Реализован новый алгоритм для покупки комплектующих, установки программ и средств разработки.
	Дистрибутив игры уменьшен почти в 3 раза.

Версия 3.0 Milestone 5
	Мониторы теперь покупаются по новому алгоритму.
	Перед покупкой нового монитора можно продать старый по уменьшенной цене.
	Теперь для работы на компьютере нужна клавиатура и мышь.
	Новый алгоритм покупки также реализован для клавиатуры, мыши, сканера, колонок и принтера.

Версия 3.0 Milestone 4
	Игра к сожалению больше не совместима с Windows 95/NT.
	Добавился один из факторов влияющий на ваше благополучие.
	Введен ещё один cheat-код.
	Теперь не нужно стирать надпись Введите своё имя в окне приветствия (Спасибо Driver!).
	Время теперь останавливается при тесте компьютера антивирусом.
	Если текущее разрешение монитора ниже или равно 800 на 600 игра запускается в полноєкранном режиме.
	Если у вас "срезает" нижнюю часть главного окна, то выставите значения высоты и ширины окна в файле Config.ini.
	Музыка играет теперь до тех пор, пока вы не снимите соответствующий параметр.
	Устранена неразбериха с ОС и средами разработки.
	Существует теперь только один вид дистрибутива игры.
	Кнопка Новости доступна и после прохождения игры.

Версия 3.0 Milestone 3
	При отмене закрытия игры в полноэкранном режиме игра не возвращается в оконный режим.
	В главном окне отображается состояние наличности в банке.
	Для тестирования компьютера сначала нужно скачать соответствующую программу (Спасибо Киселеву Алексею!).
	В папку Music теперь можно складывать свою музыку, которую будет воспроизводить игра.
	Исправлена ошибка с мгновенным форматированием при повторном открытии окна форматирования (Спасибо Criminal!).
	Для средств разработки также реализован новый алгоритм установки.
	Дополнена база данных по операционным системам.
	Установка программного обеспечения теперь полностью работоспособна.
	Предложение подработать приносит 500 д.е. (Спасибо Driver!). 
	Рейтинг растет теперь в два раза быстрее (Спасибо Driver!).
	При изучении Паскаля и Си соответствующие надписи в главном окне меняются (Спасибо Zeratull!).
	Решена проблема с неумещающимися адресом в интернете и почтовым ящиком.

Версия 3.0 Milestone 2
	При установке ОС нельзя установить её же второй раз.
	Игра может работать в полноэкранном режиме.
	Главное окно теперь более информативно.
	Убрана возможность выбирать год начала игры.
	Теперь игра стартует в 1995 году.
	Компьютеры AMD доступны с самого начала игры.
	Объем первого винчестера теперь 160 Мб.
	Оптимизирован скин WinXP.
	Функция установки операционных систем теперь полностью работает.
	Убраны новости о выходе новых программ и железа.
	Множественные изменения в главном окне игры.
	При создании сайта происходит проверка введенного значения (Спасибо Киселеву Алексею!).
	Музыка теперь играет, только если установлен соответствующий параметр (Спасибо Киселеву Алексею!).
	Временно убраны скины KDE и MacOS X из дистрибутива игры.
	Рейтинг теперь округлен до трех знаков после запятой (Спасибо Киселеву Алексею!).
	При тестировании на вирусы после краха ОС обязательно находится вирус (Спасибо Киселеву Алексею!).
	Вероятность скачка напряжениям в сети была увеличена ещё больше (Спасибо Киселеву Алексею!).
	Cheat-коды теперь действительно появляются после прохождения игры (Спасибо Реналь!).
	Ярлыки для запуска игры теперь работоспособны (Спасибо Киселеву Алексею!).

Версия 3.0 Milestone 1
	Теперь можно включать и выключать музыку не выходя из программы.
	В комплекте с игрой идут три скина.
	Введена небольшая демонстрация нового алгоритма.
	Теперь можно начинать игру с 1965 года.
	Изменен инсталлятор программы.
	Теперь существует два вида дистрибутива игры: с BDE и без.
	Все настройки игры теперь хранятся в файле Config.ini.

Версия 2.8
	Исправлена ошибка с зависанием установки ПО и теста компьютера.
	Больше нельзя сворачивать и разворачивать окно создания программ.
	Исправлена ошибка с отсутствием рекордов.
	Теперь при перемещении главного окна к краям экрана оно "прилипает".
	После прохождения игры появляются cheat-коды.
	Все индикаторы состояния теперь выполнены сплошными линиями.

Версия 2.7.1
	Купив VIA C2 больше не нужно покупать C3, чтобы получить возможность покупать комплектующие.
	Исправлена ошибка с созданием e-mail.
	Вероятность скачка напряжениям в сети была увеличена (Спасибо Киселеву Алексею!).
	Много мелких недочетов исправлено.
	Исправлен недочет с кнопками без названия (Спасибо Киселеву Алексею!).
	В случайные события добавлено ещё одно событие (Спасибо Киселеву Алексею!).
	В отдых добавлена ещё возможность.
	Появились в продаже винчестеры 250 Гб и 300 Гб (Спасибо Киселеву Алексею!).
	Возраст игрока ограничен 100 годами (Спасибо Jah Rastafari!).
	Исправлена ошибка с бесконечными болванками (Спасибо Jah Rastafari!).

Версия 2.7
	В пиратстве исправлено много ошибок.
	Добавлена возможность писать программы.	
	В игру добавлены Cheat-коды.
	Устанена ошибка с переполнением производительности компьютера (Спасибо Werew0lf!).
	В сейв теперь сохраняется купленный пиратский софт и количество купленных болванок.
	Теперь нельзя играть без монитора.

Версия 2.6.1
	В пиратстве для копирования DVD нужно 4800 Мб свободного места на винчестере.
	Максимальный возраст игрока теперь составляет 70 лет.
	В пиратстве добавлены события об ошибках в DivX и AudioGrabber.
	При покупке 100 МГц процессора на Intel 80486 DX-2 больше не происходит увеличение денег на 350.

Версия 2.6
	Исправлен недочет с кнопкой сноса e-mail игрока (Спасибо Morpheus!).
	Добавлена возможность заниматься пиратством.

Версия 2.5.5
	Тему KDE теперь можно скачать с сайта игры.
	Уменьшен размер программы в архиве.
	Исправлен недочет с покупкой Intel Pentium 4C (Спасибо Morpheus!)

Версия 2.5.4
	Немного изменено влияние производительности на тест компьютера.
	Исправлен недочет с мгновенной установкой программ и средств разработки.

Версия 2.5.3
	Добавлен ещё один год для начала игры.
	Улучшена стабильность игры.
	Сообщение о повышении статуса не отображается дважды.

Версия 2.5.2
	Активирование прозрачности теперь недоступно на системах ниже Windows 2000.
	В банк теперь можно положить до 20000 д.е. за раз.	
	Годовой процент в банке теперь увеличился до 20 процентов.
	Настроение теперь уменьшается менее сильно.

Версия 2.5.1
	Исправлен недочет с возможностью установки софта не имея железа.

Версия 2.5
	Исправлена ошибка со стоимостью первого монитора.
	Исправлена ошибка с созданием E-mail.
	Сгорание процессора больше не приводит к сгоранию мамки и ОЗУ.
	В процессоры добавлен Pentium 3,4 ГГц Extreme Edition и AMD Athlon FX 51.
	В платформы добавлен Pentium 4C.
	Теперь настроение стало более заметно уменьшаться при неприятных случаях.
	В операционки добавлен ASP Linux 9.2.
	Игра продлена до 2005 года.
	Сгорание комплектующих больше не приводит к невозможности их покупки.
	У кнопки CompEvo2 появилась подсказка.
	Если вы форматируете винчестер, то операционная система и средства разработки удаляются.
	Установка Visual Basic 3.0 больше не приводит к возвращению к Pascal 3.0.
	Оперативка теперь стоит дороже.

Версия 2.4.2
	В скины добавлены новые возможности.
	Переработан скин KDE.
	Исправлена ошибка с покупкой комплектующих только при покупке второй материнской платы.

Версия 2.4.1
	Первый процессор теперь Intel 80386 (Спасибо WaHack!).
	Изначально доступный обьём ОЗУ теперь составляет 512 Кб (Спасибо WaHack!).
	Исправлена ошибка с цветом темы KDE при использовании классической темы в Windows XP.
	Настроение и рейтинг теперь отображаются в виде шкалы.
	С этой версии никакие DLL библиотеки не прописываются при установке игры в системную директорию.
	Немного подкорректирована кнопка меню игры.
	Исправлены недочеты со скинами.
	Ответ на вопрос по интернету теперь можно подтвердите нажатием кнопки Enter (Спасибо WaHack!).

Версия 2.4
	Добавлена поддержка расширенных скинов в программу.

Версия 2.3.2
	Устранена ошибка с переходом между вкладками в окне покупки компьютера.
	В процессе хакерства реже срабатывает firewall и чаще ломается удаленный компьютер.
	Из средств разработки удалены двоичный и шестнадцатиричный коды.
	Многие средства разработки теперь требуют меньше рейтинга для установки.
	Установка программ теперь происходит намного быстрее.
	Установка Linux Mandrake 6.0 больше не приводит к сбросу ОС.
	Время останавливается при ответе на вопросы в интернете.
	Изменено окно работы в интернете.
	Скорость модема теперь влияет и на скорость установки соединения в хакерстве.

Версия 2.3.1
	Много мелких недочетов устранено.
	Исправлен ответ на вопрос о первом компьютере.
	Слегка подкорректировано окно хакерства.
	Устранен очень неслабый глюк с сохраненными играми.
	Исправлена ошибка с установкой Windows 3.0.
	Устранен недочет с крахом системы и средств разработки.
	Исправлена ошибка с установкой Windows 95 OSR1.

Версия 2.3
	Минимальный процессор теперь Intel 80286.
	Минимальный процессор теперь 33 МГц.
	Убраны некоторые новости.
	Первый монитор теперь имеет разрешение 640 на 480.
	CD-ROM более сильно влияет на производительность.
	Программы на медленном компьютере более медленно устанавливаются.
	Первая операционная система теперь DR-DOS 5.0.
	Объём первого жесткого диска теперь составляет 32 Мб.
	Многие ОС теперь требуют меньший рейтинг для установки.
	Иконки в хакерстве теперь имеют стиль а-ля Windows XP.

Версия 2.2
	Удалена возможность изменения скорости течения времени.
	Немного изменена панель задач в игре.
	Подкорректировано отображение кнопки CompEvo 2.
	Время останавливается при просмотре окон О программе и История.
	Удалена возможность писать в поле окна Установка программ (Спасибо Criminal!)
	Удалена возможность использовать скины в игре.
	Слегка подкорректирована работа с памятью.
	В конце игры теперь не появляется множество окон с поздравлениями.

Версия 2.1
	Исправлена ошибка с изменением статуса игрока.
	После покупки звуковой карты музыка начинает играть снова (Спасибо EnEmY!).
	Время теперь останавливается в окнах Рекорды и Новости (Спасибо EnEmY!).
	Исправлена ошибка с процессором AMD Athlon 1100 МГц и VIA C3 1000 МГц (Спасибо EnEmY!).
	Подкорректировано изменение настроения.
	Игра теперь вновь работоспособна на Windows 95/NT.
	Теперь не надо устанавливать ОС и среды разработки заново после краха.
	Исправлена ошибка с шестнадцатиричным кодом (Спасибо EnEmY!).
	Теперь можно сделать главное окно прозрачным.

Версия 2.0
	Таймер останавливается при обновлении антивирусных баз.
	Исправлена ошибка со сбросом ОС при установке Windows 2.0.
	Тестирование компьютера можно прервать.
	Из-за возникавших ошибок повторение музыки стало невозможно.
	Изменен процесс дозвона (Спасибо WaHack!).
	Исправлена ошибка с покупкой процессоров Intel, если куплена только материнская плата.
	Исправлена ошибка Access Violation с поимкой игрока при хакерстве (Спасибо Alex'у!).
	Теперь можно изменять вид панели задач при помощи скинов, пока только вручную.

Версия 2.0 Release Candidate 2
	Время останавливается и при форматировании винчестера.
	Проценты в банке меняются, если снята вся сумма.
	Время останавливается во время хакерства.
	В одной из папок удаленного компьютера находится секретная программа.
	Убрана ошибка с открытием множества диалоговых окон при поимке игрока.

Версия 2.0 Release Candidate 1
	Исправлена ошибка с остановкой времени, если софт не может установиться.
	В меню программы добавлен новый пункт.
	Теперь можно слушать музыку повторно.
	Перед хакерством устанавливается соединение с атакуемым компьютером (Спасибо WaHack!).

Версия 2.0 Beta 4
	Убрана ошибка с копированием файлов в установке софта (Спасибо WaHack!).
	Исправлена ошибка с остановкой времени после установки софта (Спасибо WaHack!).
	Из операционок убран Black Cat Linux (Спасибо WaHack!).
	При получении спама настроение ухудшается (Спасибо WaHack!).
	Из средств программирования убран десятичный код (Спасибо WaHack!).
	Хакать можно теперь и Internet Explorer.
	Убраны комментарии на Unix машине.
	Изменена стартовая картинка.

Версия 2.0 Beta 3
	Теперь тестирование компа и установка софта длится в течение 1 дня (Спасибо Маслакову Владу!).
	В неожиданные события был добавлен спам (Спасибо WaHack!).
	Полностью переработан процесс хакерства (Спасибо WaHack!).
	Исправлена ошибка при банкротстве банка (Спасибо WaHack!).
	Исправлена ошибка с установкой AMD процессоров 500 и 1000 МГц на Athlon (Спасибо WaHack!).
	CD-RW привод теперь появляется на 3 года раньше (Спасибо WaHack!).
	Исправлена ошибка с проскакиванием смены месяца (Спасибо WaHack!).

Версия 2.0 Beta 2
	Исправлена ошибка с отключением таймера при выходе из хакерства.
	Горячие клавиши убраны из-за неработоспособности.
	Окно тестирования компьютера теперь располагается в центре экрана.
	В игру вставлена музыка (Спасибо Spidey!).
	Вкладка Хакерство не появляется если у игрока нет соответствующего софта.
	Хакерством можно заниматься, только если ваш статус не ниже Юзера.
	Уменьшено время, необходимое, для тестирования компьютера (Спасибо WaHack!).

Версия 2.0 Beta 1
	Исправлены мелкие ошибки.
	Хакерство теперь полностью работает.
	При открытии некоторых окон выводится напутствие.

Версия 2.0 Alpha 4
	Теперь не нужно покупать заново детали для компьютера при выкидышах (Спасибо NoodlesF!).
	Если у вас нет процессора, винта или озу кнопки блокируются.
	В окне покупки компьютера при перемещении между закладками сохраняются upgrade-комплектующие.
	Кое-какие мелкие недочёты исправлены.
	Изменено оформление нижней части главного окна.
	Изменено окно О программе.
	Хакерские программы полностью покупаются и сохраняются при загрузке сейва.
	Хакерство частично работает.

Версия 2.0 Alpha 3
	Полностью изменен внешний вид главной формы (а-ля Windows XP).
	Меню теперь вызывается щелчком правой кнопкой мыши на названии игры.
	Текущая дата теперь отображается в заголовке окна.
	Добавлен ещё один режим течения времени.
	Исправлен недочёт с увеличением года на 3 при увеличении процентов в банке.
	Введено краткое напутствие вместо справки.

Версия 2.0 Alpha 2
	Устранена ошибка с новой игрой при загрузке сейва.
	Деньги в банк можно только вкладывать.
	Сообщение о возвращении долга не вылетает (Спасибо Петрову Андрею!).
	Минимальный возраст игрока теперь составляет 6 лет.
	Банковские операции полностью работают.
	Годовой процент в банке может уменьшаться или увеличиваться.
	Банк может обанкротиться.

Версия 2.0 Alpha 1
	Исправлен недочёт с работой Шофёром.
	Исправлен недочёт с доступностью новой работы при загрузке сейва (Спасибо Calhoon!).
	Увеличена скорость установки софта (Спасибо Calhoon!).
	Добавлен новый пункт меню - Новая игра (Спасибо Calhoon!).
	Изменено цветовое оформление главной формы.
	Исправлен недочёт с обновлением материнки от Intel (Спасибо Calhoon!).
	ИБП теперь предохраняет от сгорания компьютера.
	Если у вас нет монитора сообщение о калечном мониторе не вылетает.
	Исправлен недочёт с установкой 600 МГц проца на Intel Pentium 4B (Спасибо NoodlesF!).
	Изменен внешний вид главного окна.
	Развлечения теперь вынесены в главное окно и полностью переработаны!
	Расширена помощь!
	К сожалению игра теперь несовместима с Windows 95 и NT 4.0.

Версия 1.6
	При наведении курсора на размер винчестера, показывается свободное и занятое место на нём.
	Немного изменено окно установки софта.
	Добавлено окно форматирования диска.
	Добавлено окно прогресса установки ОС или среды разработки.
	Исправлена ошибка связанная с невозможностью обновления Linux RedHat 8.0 на Mandrake 9.1
	Теперь нужно устанавливать софт на компьютер.
	Размер устанавливаемого софта должен быть меньше размера свободного места на винчестере.
	Иногда возможны ошибки при установке софта.
	Если игрок загружает сейв, а у него нет компьютера, то блокируются некоторые кнопки.
	Устранена ошибка с VIA (Спасибо Calhoon!).
	Устранена ошибка с повешением положения (Спасибо Александру Колдобанову!).
	Добавлено ещё одно событие возникающее само по себе.
	Уменьшен размер EXE-файла.
	Уменьшен размер дистрибутива программы.
	Изменено окно рекордов, теперь оно видно даже на экране 640х480.
	Игра продлена до августа 2003.
	Завирусованность машины приводит к истощению места на жестком диске.
	Работа с компьютером невозможна без процессора (Спасибо Calhoon!).
	Исправлен недочёт с обновлением софта при загрузке сейва (Спасибо Calhoon!).
	Теперь не выскакивает сообщение, о том, что у вас старый винчестер.

Версия 1.5 Hotfix 1
	Исправлен недочёт с обновлением комплектующих при загрузке сейва (Спасибо Китаеву Андрею!).
	Новость о выходе CYRIX больше не появляется.

Версия 1.5
	Изменен заголовок формы Работа в интернете.
	Теперь можно покупать компьютеры не только от Intel.
	Исправлен недочёт с супер-антивирусом (Спасибо Дрону!).
	Изменен инсталлятор программы. Теперь включён в программу деинсталлятор.

Версия 1.4.2
	Исправлен недочет при выходе из окна покупки деталей для компьютера.
	Поддержка тем Windows XP теперь интегрирована в программу.
	Добавлен процессор 3,2 ГГц.

Версия 1.4.1
	Исправлена ошибка установки 100 МГц процессора на 486 DX-4.
	Первый процессор теперь 5 МГц.
	Первая материнская плата - Intel 8086.
	Исправлен один ответ на вопрос.

Версия 1.4
	Немного изменено окно О программе.
	В операционки добавлена Windows 2003 Server.
	В среды разработки добавлен Borland Kylix 3.0.
	Программист стал зарабатывать чуть больше.
	Продолжительность игры увеличена до июля 2003 года.
	Добавлено сообщение о выходе Windows 2003 Server.
	Начальный капитал генерируется случайным образом, но не меньше 2500 и не больше 2700 д.е.
	День и месяц начала игры генерируются случайным образом.
	Супер-антивирус теперь скачивается с вероятностью 1:10.
	Добавлен один вопрос для перевода.
	Добавлен новый режим течения времени.
	Исправлен небольшой глючок с установкой проца 1,6 ГГц на Pentium III.
	Изменено окно тестирования компьютера.
	Теперь доступны развлечения в окне работы с интернетом.
	Настроение отображается в числовом виде, при наведении на него курсора.
	Убрана Справка, так как мне кажется, что игра и без того легкая.
	Уменьшен размер дистрибутива.
	Убрана возможность деинсталлирования программы.
	Некоторые изображения изменены.
	Немного изменено окно рекордов.

Версия 1.3
	Добавлена кнопка разрыва соединения при обновлении антивируса.
	100 МГц процессор теперь можно ставить на тачки выше DX-2.
	Добавлен элемент обрыва связи при ответе на вопрос по интернету.
	Руководство пользователя сделано в формате CHM.
	Исправлена ошибка блокирования кнопок Поиск работы и Новости.

Версия 1.2
	Кнопки работа и новости теперь блокируются при загрузке файла.
	Вряд ли вы теперь сможете поставить Windows XP в 2000 году!
	Добавлена кнопка выхода из программы в окне приветствия.

Версия 1.1
	Исправлены недочёты при неудачах.
	Исправлен один ответ на вопрос.
	Добавлена подсказка на работе, показывающая сколько рейтинга осталось до следующей работы.
	Напоминание о плохом винчестере теперь распростаняется и на 2 метровый винт.
	Убраны некоторые процессоры. Такие как 24, 50 МГц и т.д.
	Изменено окно истории, которое не работало в WinNT 4.0 без SP. 
	В новости записываются напоминания о плохом винте.
	Добавлена возможность скачать супер-антивирус!
	16 метров озу теперь не ставится на 486 DX-4!
	Исправлена ошибка переполнения рейтинга.
	600 МГц процессор теперь нельзя поставить на тачки ниже Pentium III.
	Немного уменьшен размер EXE файла программы.

Версия 1.0.2
	Исправлена ошибка в накоплении переменной.
	Изменены многие изображения в игре.

Версия 1.0.1
	Исправлена ошибка загрузки файла.
	Добавлен новый пункт меню.

Версия 1.0
	Начальная версия.
